Subject: bug#18955: Makefile:382: recipe for target 'src' failed

From: Glenn Morris <[email-masked]>
Date: Wed, 05 Nov 2014 13:31:01 -0500

I think you better send the entire build log as a (compressed) attachment.
Thanks.
But do try starting from a clean state first (`make maintainer-clean').